
.tiedote {
	border: solid black;
	padding: 1rem;
	background-color: rgba(255,255,255,0.8);
	clear: both;
	margin-bottom: 2rem;
}

.tiedote ul {
	padding-left: 1rem;
}

.tiedote li {
	margin-bottom: 1rem;
}

.tickets {
	display: none !important
}

* {
	margin: 0;
	padding: 0;
}

html {
	font-size: 16px;
	font-family: times new roman;
	min-width: 240px;
	height: 100%;
}

body {
	width: 100%;
	max-width: 1000px;
	height: auto;
	min-height: 100%;
	margin: 0 auto;
	overflow-x: hidden;
	background: url('images/halftone.png');
	position: relative;
	box-shadow: 0px 0px 10px black;
	z-index: 1;
}

header {
	text-align: center;
	margin-bottom: 1rem;
}

h1 {
	height: 80px;
	background: url('images/header.png');
	background-position: center;
	background-origin: border-box;
	padding: 0.8rem;
	text-align: center;
	text-shadow: 0px 0px 5px #FFF;
	font-size: 1.5rem;
	font-family: unkempt, tahoma;
	box-sizing: border-box;
}

header a {
	display: block;
	color: black;
	text-decoration: none;
	background-color: #A09CA3;
	margin: 0.25rem auto 0.25rem auto;
	padding: 0.5rem;
	width: 60%;
	max-width: 200px;
	text-transform: uppercase;
	font-family: tahoma;
	font-size: 0.8rem;
	border-bottom: none !important;
}

header a:hover {
	background-color: #6B5F73;
}

.content {
	width: 80%;
	margin: 0 auto;
	padding-bottom: 40px;
}

.image {
	width: 100%;
	border: 10px solid white;
	border-radius: 5px;
	box-shadow: 0px 0px 10px black;
	box-sizing: border-box;
	margin-top: 1rem;
	margin-bottom: 1rem;

}

img.full {
	width: 80%;
	margin-top: 1rem;
	margin-bottom: 1rem;
	margin-left: 10%;
}

p {
	width: 100%;
	margin: 0.5rem auto 0.5rem auto;
}

a {
	color: black;
	text-decoration: none;
	border-bottom: 4px solid #A09CA3;
	transition: border-bottom-color 0.3s;
}

a:hover {
	border-bottom-color: #6B5F73;
}

h2 {
	font-size: 1rem;
	font-weight: 300;
	text-transform: uppercase;
	font-family: tahoma;
}

table {
	font-size: 0.8rem;
}

table td {
	padding-right: 8px;
	padding-left: 0.5rem;
	text-indent: -0.5rem;
}

.threeField td {
		width: 33%;
}

.small {
	font-size: 0.8rem;
}

td {
	vertical-align: top;
}

.lippuImage {
	width: 80%;
	max-width: 300px;
	margin: 2rem;
}

.tickets {
	margin-top: 2rem;
	margin-bottom: 2rem;
	padding: 1rem;
	/background: url('images/halftone.png');
	/background-color: #A09CA3;
	background-color: rgba(240,234,243,0.7);
	border: 10px solid white;
	border-radius: 5px;
	box-shadow: 0px 0px 10px black;
	box-sizing: border-box;
}

.tickets img {
	width: 38%;
	display: inline-block;
	margin-top: 1rem;
	margin-left: 0;
	margin-right: 5%;
	vertical-align: bottom;
	transition: opacity 0.3s;
}

.tickets img:hover {
	opacity: 0.5;
}

.noBorder {
	border: none;
}

.singleTicket {
	width: 40%;
	max-width: 300px;
	margin: 2rem 0;
	transition: opacity 0.3s;
}

.singleTicket:hover {
	opacity: 0.5;
}

.linkki {
	width: 100%;
	border: 10px solid white;
	border-radius: 5px;
	box-shadow: 0px 0px 10px black;
	box-sizing: border-box;
	padding: 1rem;
	margin-bottom: 1rem;
}

.linkki img {
	width: 50%;
	float: right;
	border: 5px solid white;
	border-radius: 2px;
	box-sizing: border-box;
	margin-left: 1rem;
	margin-bottom: 1rem;
}

h3 {
	text-align: center;
	font-size: 1rem;
	font-weight: 300;
	font-family: tahoma;
	text-transform: uppercase;
	margin-bottom: 1rem;
	border-bottom: 1px solid black;
}

h4 {
	text-transform: uppercase;
	margin: 1rem 0;
	font-family: tahoma;
	font-weight: 300;
	border-bottom: 1px solid black;
}

footer {
	background: url('images/footer.png');
	background-position: center;
	background-origin: border-box;
	width: 100%;
	max-width: 1000px;
	height: 40px;
	vertical-align: bottom;
	text-align: right;
	position: absolute;
	bottom: 0px;
	left: 0;
}

footer a {
	text-decoration: none;
	position: absolute;
	bottom: 2px;
	right: 2px;
	background-color: rgba(255,255,255,0.5);
	padding: 2px;
}

.fourField td:nth-child(3), .fourField td:nth-child(4) {
	display: none;
}

.threeField td:nth-child(1), .threeField td:nth-child(2) {
	display: none;
}

.doppel {
	display: none;
}

.clearfix:after {
	content: " ";
	display: block; 
	height: 0; 
	clear: both;
}

.esityskuvat:nth-child(odd) {
	float: left;
}

.esityskuvat:nth-child(even) {
	float: right;
}

.esityskuvat {
	display: block;
	width: 100%;
	height: auto;
	border: 10px solid white;
	border-radius: 5px;
	box-shadow: 0px 0px 10px black;
	box-sizing: border-box;
	vertical-align: top;
	margin-bottom: 1rem;
	position: relative;
}

.esityskuvat:hover {
	border-color: white;
}

.esityskuvat img {
	width: 100%;
	position: relative;
}

@media screen and (min-width: 480px) {
	h1 {
		font-size: 2rem;
	}
	
	.linkki img {
		width: 40%;
	}
}

@media screen and (min-width: 640px) {
	
	header {
		border-bottom: 5px solid white;
	}
	
	h1 {
		font-size: 2.5rem;
	}
	
	header a {
		display: inline-block;
		margin-right: 0.1rem;
		margin-left: 0.1rem;
		background: none;
		max-width: none;
		width: auto;
		padding-bottom: 0;
		border-bottom-color: rgba(0,0,0,0) !important;
		border-bottom-width: 4px !important;
		border-bottom-style: solid !important;
	}
	
	header a:hover {
		background: none !important;
		border-bottom: 4px solid #A09CA3 !important;
		
	}
	
	.image {
		display: block;
		float: right;
		width: 40%;
		margin-left: 2rem;
		margin-bottom: 2rem;
		margin-top: 0;
	}
	
	p.clear {
		clear: both;
	}
	
	.linkki img {
		width: 50%;
	}
	
	.tickets {
		padding: 2rem;
	}
	
	.contentContainer {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		gap: 2%;
		justify-content: space-between;
	}
	
	.linkki {
		width: 48%;
		vertical-align: top;
		text-align: left;
	}
	
	.linkki h2 {
		margin-bottom: 1rem;
	}
	
	.fourField  td:nth-child(3), .fourField td:nth-child(4) {
		display: table-cell;
	}
	
	.threeField td:nth-child(1), .threeField td:nth-child(2) {
		display: inline-block;
		width: auto;
	}
	
	.threeField td:nth-child(1):after {
		content: ",";
	}
	
	.threeField td:nth-child(1), .threeField td:nth-child(3) {
		text-transform: uppercase;
	}
	
	.doppel {
		display: block;
		display: table-row;
	}
	
	.esityskuvat {
		width: 49%
	}
}

@media screen and (min-width: 800px) {
	
	table, .small {
		font-size: 1rem;
	}
	
	.fourField td:nth-child(2) {
		min-width: 250px;
	}
	
	.fourField td:nth-child(3) {
		min-width: 180px;
	}
}

@media screen and (min-width: 1000px) {
	html {
		background: url('images/tausta.jpg');
		background-position: center;
		background-size: cover;
		background-attachment: fixed;
	}
}
